<?php
//database connection
$DBHost = "localhost";
$DBUsername = "root";
$DBPassword = "1234";
$DBName = "quick_media_hcms";

$MySQLConnect = mysql_connect($DBHost, $DBUsername, $DBPassword) or die('Could not connect');
$DBSelect = mysql_select_db($DBName);
?>